*{
    padding: 0;
    margin: 0;
}
.xoa{
    clear: both;
}
#wrapper{
    background: #ffc6db;
    font-family: time new roman;
    font-size: 16px;
    width: 100%;
    color: #414141;
}
#menu{
    background: white;
    height: 51px;
    width: 100%;
    box-shadow: 0 0 3px 0px #858585;
}
#menu img{
    height: 49px;
}
#menu ul li{
    float: left;
    list-style: none;
    line-height: 50px;
    margin: 0 15px;
}
#menu ul li a{
    text-decoration: none;
    color: inherit;
    text-transform: uppercase;
    font-weight: bold;
}
#menu ul li a:hover{
    background-color: transparent;
    text-shadow: 0px 2px 2px #777;
    color: #fff;
}
.content{
    padding-top: 5px;
    border-top: 1px solid #dddddd;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
}
.content p{
    text-align: justify;
}
.article{
    width: 100%;
    height: auto;
}
.sub-detail {
    color: #999;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 10px 0;
    border-bottom: #ddd 1px dashed;
    padding-bottom: 5px;
}
.main-content{
    width: 100%;
    float: left;
    padding: 0 2% 15px 2.3%;
    margin: 0;
    font-size: 100%;
    line-height: 23px;
}
.containers .button {
    text-transform: uppercase;
    font: 15px/37px arial, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
    display: block;
    margin: 25px auto 25px auto;
    color: #fff;
    text-align: center;
    width: 50%;
    font-style: normal;
    text-decoration: none;
    font-weight: bold;
    background: linear-gradient(#579FD0 , #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
    padding: 7px 30px;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 3px 3px 5px #ccc;
    border: 1px solid #DAE2E8;
    font-size: 25px;
}
.containers .button:hover {
    background: linear-gradient(#36BEF5 , #0A9CFC 42%, #0A80E6 58%, #0A5AD2);
    box-shadow: 1px 1px 2px #ddd;
    text-decoration: none;
}
.form-dangky input, .form-dangky textarea {
    margin-bottom: 15px;
}
.ava {
    position: absolute;
    left: 10px;
    width: 50px;
    height: 50px;
    margin-top: 5px;
}
.comment__name {
    font-size: 14px;
    line-height: 21px;
    color: rgb(43, 88, 122);
}
.comment {
    font-size: 11px;
    line-height: 17px;
    padding: 10px 0 0 70px;
    position: relative;
    border-bottom: 1px solid rgb(218, 225, 232);
}
.name {
    font-weight: bold;
}
.anhsp h4 {
    text-align: center;
    font-family: time new roman;
    color: #4268ff;
    font-size: 25px;
    font-weight: bold;
}
.anhsp {
    width: 49.5%;
    float: left;
}
.anhsp img{
    margin: 0 auto;
}
#comment-title {
    display: block;
    margin-top: 20px;
    padding: 2px 4px 6px 4px;
    font-size: 12px;
    font-weight: bold;
    color: rgb(69, 104, 142);
    background-color: #DAE2E8;
    height: 27px;
}
.slide-wing{
    border-top: 1px solid #dddddd;
}
.article-wing {
    background: #f7f7f7;
    border: #eee 1px solid;
    border-radius: 3px;
    margin-top: 15px;
}
.wing-title {
    padding: 0 10px;
    background: #f3f3f3;
    height: 50px;
    border: #ececec 1px solid;
    margin: 0;
    outline: medium none;
}
.wing-title h3 {
    line-height: 46px;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    color: #f68a1e;
    font-weight: bold;
    font-size: 24px;
    line-height: 50px;
    margin: 0;
}
.litle-new {
    padding: 10px;
    border: 1px solid #eeeeee;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: rgb(238, 238, 238);
    border-top: none;
}
.litle-img {
    width: 40%;
    float: left;
    border: 1px solid #e4e4e4;
}
.litle-img img {
    width: 100%;
    height: 80px;
}
.litle-title {
    float: left;
    width: 56%;
    padding-left: 9px;
}
.litle-title a {
    text-decoration: none;
    color: #494949;
    font-weight: bold;
    font-family: inherit;
}
.litle-title a:hover {
    color: #f68a1e;
}
#content .row{
    background: white;
}
@media only screen and (max-width: 425px) {
    .anhsp{
        width: 100%
    }
    .form-dangky{
        width: 100%;
    }
    .content{
        padding-left: 2px;
        padding-right: 2px;
        margin-left: auto;
        margin-right: auto;
        width: 98%;
    }
}